<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{1feccda8-61c9-4068-bfa5-fd1a478111d7}">
		<property name="name">
			<value>voice2Etage22</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{dff62602-3b5f-4b6b-9239-dbd720a9ef71}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{07473a86-ccf9-4847-a80c-ecdbe1e2a381}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b4bb92e7-f6a5-49d0-9049-37143eab88a4}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{3a236afe-b027-4901-95e8-fa6373c3fd03}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{9cd50dfa-138b-49b8-a9e2-d9e4670e4f4f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{82333c79-f76a-48ac-8f21-049187df0dc1}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e3964538-173c-41c1-a66c-f293f365c653}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{dff62602-3b5f-4b6b-9239-dbd720a9ef71}">
		<relationship name="masterBus">
			<destination>{c756b754-2ea4-4caa-8f3e-1a8aea04fb3e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{07473a86-ccf9-4847-a80c-ecdbe1e2a381}">
		<relationship name="mixerGroup">
			<destination>{c756b754-2ea4-4caa-8f3e-1a8aea04fb3e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b4bb92e7-f6a5-49d0-9049-37143eab88a4}">
		<relationship name="effectChain">
			<destination>{8dc3452f-cb7e-41b6-9199-129c9d8f608b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2ffcbaac-9bf6-4028-bc3f-0640e0f94f99}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{3a236afe-b027-4901-95e8-fa6373c3fd03}" />
	<object class="MarkerTrack" id="{9cd50dfa-138b-49b8-a9e2-d9e4670e4f4f}" />
	<object class="GroupTrack" id="{82333c79-f76a-48ac-8f21-049187df0dc1}">
		<relationship name="modules">
			<destination>{326bfcaf-298b-4e39-8a0b-c95f5d8871d6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9dfecaa0-0a23-4c39-b057-7a97f4a63afe}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e3964538-173c-41c1-a66c-f293f365c653}">
		<relationship name="modules">
			<destination>{326bfcaf-298b-4e39-8a0b-c95f5d8871d6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c756b754-2ea4-4caa-8f3e-1a8aea04fb3e}">
		<relationship name="effectChain">
			<destination>{17aec5d9-bfc2-4629-a4b1-58083cce176d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{47253230-26a3-45ee-bafb-da3121628b4e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{dff62602-3b5f-4b6b-9239-dbd720a9ef71}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8dc3452f-cb7e-41b6-9199-129c9d8f608b}">
		<relationship name="effects">
			<destination>{8f5e44b1-38f5-4a51-a8dd-c5cfebac4a79}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2ffcbaac-9bf6-4028-bc3f-0640e0f94f99}" />
	<object class="SingleSound" id="{326bfcaf-298b-4e39-8a0b-c95f5d8871d6}">
		<property name="length">
			<value>1.4121768707482993</value>
		</property>
		<relationship name="audioFile">
			<destination>{188b0c89-9bca-4998-8fd2-771c803479b1}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9dfecaa0-0a23-4c39-b057-7a97f4a63afe}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f74f8f59-6bca-4a50-b97b-20792ca36a16}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{70e115d6-def1-41e6-86bc-3cff92d0e4e2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c756b754-2ea4-4caa-8f3e-1a8aea04fb3e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{17aec5d9-bfc2-4629-a4b1-58083cce176d}">
		<relationship name="effects">
			<destination>{2db95322-c0f6-4d69-8f21-0458ea6a943a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{47253230-26a3-45ee-bafb-da3121628b4e}" />
	<object class="MixerBusFader" id="{8f5e44b1-38f5-4a51-a8dd-c5cfebac4a79}" />
	<object class="MixerBusEffectChain" id="{f74f8f59-6bca-4a50-b97b-20792ca36a16}">
		<relationship name="effects">
			<destination>{8c1628b4-38de-4158-b699-eed22b862e03}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{70e115d6-def1-41e6-86bc-3cff92d0e4e2}" />
	<object class="MixerBusFader" id="{2db95322-c0f6-4d69-8f21-0458ea6a943a}" />
	<object class="MixerBusFader" id="{8c1628b4-38de-4158-b699-eed22b862e03}" />
</objects>
